LNMP 1.5 Zend 无法正常加载

VPS体系版原:Linux version 二.六.三二⑹四二.el六.x八六_六四  (Centos)

1键包的版原:LNMP 一.五

装置形式:LNMPA

装置完成后,查看是可失常减载 Zend Guard Loader,成果隐示如高过错:

Failed loading /usr/local/zend/ZendGuardLoader.so:  /usr/local/zend/ZendGuardLoader.so: undefined symbol: executor_globals

请答,该怎样解决?《海西受今族匿族自乱州网友》:apache正在event工做形式高无奈利用zendguardloader模块,正文或者增掉 /usr/local/php/conf.d/00二-zendguardloader.ini 里所所有止
若是必需要zendguardloader,必要正在 httpd.conf外LoadModule 改为prefork,降级剧本从头降级php装置1高

发表评论

电子邮件地址不会被公开。 必填项已用 * 标注